sidbuilder::applyParameter< Temu, Tparam > Class Template Reference

`#include <sidbuilder.h>`

## Public Member Functions

| applyParameter (void(Temu::*method)(Tparam), Tparam param)
void | operator() (libsidplayfp::sidemu *e)

## Protected Attributes

Tparam | m_param
void(Temu::* | m_method )(Tparam)

## Detailed Description

### template<class Temu, typename Tparam>
class sidbuilder::applyParameter< Temu, Tparam >

Utility class for setting emu parameters in builders.

The documentation for this class was generated from the following file:

- sidbuilder.h